/*--
	Theme Name: No-More-Victims
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/
.vertical-divider {
	border-left: 1px solid #B50D30;
}

.left-half {
	display: block;
	width: 49%;
	margin-right: 1%;
	float: left;
	box-sizing: border-box;
}

.right-half {
	display: block;
	width: 49%;
	margin-left: 1%;
	float: left;
	box-sizing: border-box;
}

.meta_group.clearfix, .post-author.clearfix, p.nocomments {
	display: none;
}

a:hover {
	text-decoration: none;
}

/* ----------------------------------------
	HEADER
---------------------------------------- */

.header {
	background: none;
	padding: 30px 0 0;
	border-bottom: 2px solid #B50D30;
}

p.logo_tagline {
	display: none;
}

/* ----- Navigation ----- */

.nav__primary {
	margin: 0;
}

.sf-menu > li {
	border: none;
	background: none;
}

.sf-menu > li > a {
	border: none;
	text-transform: uppercase;
	font-weight: 900;
}

.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background: none;
	color: #B50D30;
}

.sf-menu li li {
	background: rgba(255, 255, 255, 0.6);
}

.sf-menu li li a {
	background: none;
	color: black;
	border: none;
	font: normal 14px/18px Open Sans;
}

.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	background: none;
	color: #B50D30;
}

.sf-menu > li > ul, .sf-menu > li:hover > ul {
	background: #ffffff;
	border: 2px solid #B50D30;
}

/* ----- Pages ----- */

.title-header {
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 0;
	position: relative;
}

.title-header:after {
	position: absolute;
	content: '';
	border-bottom: 3px solid #B50D30;
	width: 110px;
	bottom: 0px;
	left: 50%;
	margin-left: -55px;
}

.breadcrumb {
	background: none;
	border-bottom: 1px solid #B50D30;
	text-align: center;
	font: bold 14px/18px Open Sans;
}

.breadcrumb > li > a {
	color: #B50D30;
	padding: 0 10px;
}

.breadcrumb > .active {
	color: #333333;
	padding: 0 10px;
}

.slider {
	margin-bottom: 60px;
}

.camera_caption h6 {
	font: 18px/30px Open Sans;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.8);
}

.camera_caption h6 span {
	display: block;
	width: 100%;
	text-align: right;
	font-style: italic;
}

.camera_caption > div {
	background: none;
	max-width: 960px;
	margin: auto;
}

.home .nmv-post-grid {
	margin-top: 30px;
}

.home .children, .home .torture, .home .children, .home .videos {
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

span.number {
	font: bold 48px/72px Open Sans;
	color: #fff;
	width: 72px;
	height: 72px;
	background: #004375;
	border-radius: 50%;
	-webkit-transition: all 0.5s ease;
	float: none;
	margin: 30px auto;
	text-align: center;
	display: block;
}

h1.custom-title, h3.custom-title {
	position: relative;
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 30px;
	width: 100%;
	float: left;
}

.custom-title:after {
	position: absolute;
	content: '';
	border-bottom: 3px solid #B50D30;
	width: 110px;
	bottom: 0px;
	left: 50%;
	margin-left: -55px;
}

.hr {
	width: 100%;
	float: left;
	background: #333;
}

.alert.homepage-alert {
	background: #e3e2e2;
	border: 2px solid #313131;
	color: #313131;
	margin: 2em 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-shadow: none;
	position: relative;
	padding: 20px;
	width: 100%;
	float: left;
}

.alert.homepage-alert h3 {
	color: #B50D30;
	text-shadow: none;
	text-align: center;
	text-transform: uppercase;
}

.alert.homepage-alert a {
	font-weight: bold;
}

.alert.homepage-alert .close {
	color: #B50D30;
	opacity: 1;
	text-shadow: none;
	position: absolute;
	top: 5px;
	right: 10px;
}

.alert.homepage-alert .close:hover, .alert.homepage-alert .close:focus {
	color: #B50D30;
	opacity: .6;
	text-shadow: none;
}

.featured {
	width: 100%;
	float: left;
	border-top: 2px solid #B50D30;
	border-bottom: 2px solid #B50D30;
	padding: 20px 0;
	box-sizing: border-box;
	float: left;
	margin: 2em 0;
}

.lcp_catlist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nmv-posts-grid {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	background: yellow;
}

.nmv-posts-grid li {
	width: 31.623931623931625%;
	margin-left: 2.564102564102564%;
	float: left;
	box-sizing: border-box;
}

.nmv-posts-grid li:first-child {
	margin-left: 0;
}

.posts-grid li {
	margin-bottom: 30px;
}

.posts-grid li p {
	text-align: left;
}

.post_meta {
	border-top: none;
	font-weight: bold;
	padding: 0;
}

span.post_category, span.post_author, span.post_comment {
	display: none;
}

a.btn.btn-primary {
	font: 12px/16px Open Sans;
	font-weight: 400;
	padding: 5px 10px;
	float: right;	
	color: white;
	text-shadow: none;
	background-color: #003375;
	background-image: -moz-linear-gradient(top,#004375,#001C75);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#004375),to(#001C75));
	background-image: -webkit-linear-gradient(top,#004375,#001C75);
	background-image: -o-linear-gradient(top,#004375,#001C75);
	background-image: linear-gradient(to bottom,#004375,#001C75);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF004375', endColorstr='#FF001C75', GradientType=0);
	border-color: #001C75 #001C75 #000A29;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

a.btn.btn-primary.btn-donate {
	font: 30px/48px Open Sans;
	display: inline-block;
	float: none;
	margin: 30px auto;
}

.footer {
	background: #313131;
	color: #fff;
}

.footer h4 {
	color: #fff;
}

.footer a {
	color: #fff;
	text-decoration: underline;
}

.footer .textwidget {
	width: 100%;
	float: left;
}

.footer .footer-newsletter {
	width: 100%;
	float: left;
}

.footer .footer-newsletter #mc_embed_signup {
	width: 100%;
	float: left;
}

.footer .footer-newsletter #mc_embed_signup form {
	padding: 0 !important;
}

.footer .footer-newsletter #mc_embed_signup label {
	display: none !important;
}

.footer .footer-newsletter #mc_embed_signup input.email {
	width: 65% !important;
	margin: 0 2.5% 0 0 !important;
	float: left !important;
	font: normal 14px/20px Open Sans !important;
	padding: 4px 0 !important;
	border: 1px solid #CCC !important;
}

.footer .footer-newsletter #mc_embed_signup input.button {
	float: left !important;
	width: 30% !important;
	clear: none !important;
	font: normal 16px/30px Open Sans !important;
	font-weight: 400;
	text-transform: uppercase;
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #003375;
	background-image: -moz-linear-gradient(top,#004375,#001C75);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#004375),to(#001C75));
	background-image: -webkit-linear-gradient(top,#004375,#001C75);
	background-image: -o-linear-gradient(top,#004375,#001C75);
	background-image: linear-gradient(to bottom,#004375,#001C75);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF004375', endColorstr='#FF001C75', GradientType=0);
	border-color: #001C75 #001C75 #000A29;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	display: inline-block;
	padding: 5px;
	margin-bottom: 0;
	text-align: center;
	height: auto !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	border: 1px solid #CCC;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)
}

.footer .footer-newsletter #mc_embed_signup input.button:hover, .footer .footer-newsletter #mc_embed_signup input.button:focus {
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	background-color: #001042 9;
}

.footer .footer-search input.search-form_it {
	width: 65% !important;
	margin: 0 2.5% 0 0 !important;
	padding: 4px !important;
	float: left;
}

.footer .footer-search input[type="submit"], .footer .footer-search input[type="reset"] {
	height: auto !important;
	font: normal 16px/30px Open Sans !important;
	font-weight: 400;
	text-transform: uppercase;
	width: 30% !important;
}

.footer .footer-contact p {
	margin-bottom: 0;
}

.copyright {
	margin-top: 82px;
	text-align: right;
}
#back-top span {
	background-color: #004375;
}